Subject: Re: More precise tag following

From: Theodore Tso <[email-masked]>
Date: Sun, 28 Jan 2007 13:10:15 -0500

On Sat, Jan 27, 2007 at 11:36:50AM -0800, Chris Lee wrote:
> I don't have access to any servers that I could drop a 3GB packfile
> onto and expect them to serve it. And I don't have a connection at
> home that I could use to upload the 3GB pack from quickly - it would
> take days, at least. If anybody wants to hook me up with a hosting
> provider or a machine that just the git devs can access, I'd be
> willing to tie up my upstream bandwidth for a few days so you all can
> have access to it.

Hmm, maybe the right answer is to send a DVD out to someone who is
willing make copies through a distribution tree to those that want it;
my guess it will probably be a relatively small set of folks.  

						- Ted